@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('fonts/myriadpro-boldcond_0.eot');
    src: url('fonts/myriadpro-boldcond_0.eot') format('embedded-opentype'),
         url('fonts/myriadpro-boldcond_0.woff') format('woff'),
         url('fonts/myriadpro-boldcond_0.ttf') format('truetype'),
         url('fonts/myriadpro-boldcond_0.svg#MyriadProBoldCondensed') format('svg');
}
.clear{ clear:both; padding:0; margin:0;}
.clearfix { display:inline-block; }
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden; }
/* Hide from IE Mac \*/.clearfix { display:block; }
/* End hide from IE Mac */

ul{list-style:none;}
a{color:#1db0df;text-decoration:none;}
a:hover{color:#1db0df;text-decoration:underline;}
.wrap{width:936px;margin:0 auto;}
.player{cursor:pointer;background:#000;}
body{background:url(../images/bodyBg.jpg) repeat top #000;font:13px Verdana, Geneva, sans-serif;color:#555;position:relative;z-index:1;overflo-x:hidden;margin:0;padding:0;}
#topContent{background:url(../images/header-bg.gif) repeat-x bottom #fff;width:100%;border-top:5px solid #33c5f4;}
#topContentIn{position:relative;padding-bottom:20px;}
.home #topContentIn{min-height:446px;height:auto!important;}
input[name=Submit] {    
border: none;
background: url(../images/submit.png) left no-repeat;
width: 116px;
height: 38px;
cursor: pointer;
margin-top: 10px;
font-size: 16px;
padding-top: 8px;
padding-bottom: 10px;
color: #fff;
font-weight: bold;
text-indent: -9999px;
}


	 
	 .signupframe {
	border-style: solid!important;
    border-color: #E4DEDE!important;
	border-spacing: 5px;!important;}

#header{padding-top:30px;}
.logo{float:left;margin-right:93px;}

.nav-top{float:right;padding-top:20px;margin-right:20px;}
.nav-top li{float:left;line-height:1.9em;text-transform:capitalize;margin-right:15px;}
.nav-top li a{float:left;text-align:center;font-family:MyriadProSemibold, Verdana, Arial;font-size:17px;color:#777;font-weight:bold;padding-right:13px;}
.nav-top li a span{float:left;height:28px;margin-left:-13px;padding:5px 0 0 13px;}
.nav-top li a:hover,.nav-top li.current_page_item a,.nav-top li.current_page_parent a{color:#fff;background:url(../images/top-nav-bg.png) no-repeat right top;text-shadow:-2px -1px 1px #2CB9E7;text-decoration:none;}
.nav-top li a:hover span,.nav-top li.current_page_item a span,.nav-top li.current_page_parent a span{background:url(../images/top-nav-bg.png) no-repeat left top;}
.number{float:right;font-family:MyriadProRegular, Verdana, Arial;font-size:20px;color:#707070;}
.number span{color:#33C5F4;font-weight:bold;}

#slidebanner{}
#slidebanner .button{position:absolute;bottom:49px;z-index:4;}
#slidebanner .button img{margin-right:9px;}
#slidebanner .lof-main-outer li{color:#8d8d8d;position:relative;height:320px;}
#slidebanner .sImg{position:absolute;right:0;bottom:0;z-index:2;}
#slidebanner .sImgOne .sImg{z-index:5;}
#slidebanner h2{color:#5c5c5c;font-size:28px;font-family:MyriadProRegular, Verdana, Arial;}
#slidebanner h2 span{display:block;color:#2dbeed;font-family:MyriadProSemibold;font-size:32px;}
#slidebanner p{line-height:25px;margin:10px 0;}
#slidebanner .desc a{display:inlin-block;margin-right:15px;}
#slidebanner .lof-navigator-wapper{margin-left:400px;z-index:6;}

#subhead{ padding:65px 0 0 0; }
#left_banner_cont{ float:left; width: 440px; }
#right_banner_cont{ float:right; width:468px; padding:15px 0 0 0; }
	#left_banner_cont h2{ font-size:30px;  font-family: 'AvenirLTStd85Heavy'; color:#2dbeed;}
	.banInc{ font-size:12px; border-bottom:1px solid #ccc; padding:10px 0 15px 0;}
	.banInc p{line-height:25px;}
	.banWashington{padding:15px 0 0 0;}


h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:normal;margin:10px 0 5px;}
h1{font-size:1.5em;}
h2{font-size:1.3em;}
h3{font-size:1em;}
h4{font-size:.86em;}
h5{font-size:.78em;}
h6{font-size:.7em;}

.sectionsCont h3,.widget h3,.comment_wrap h2, .botleftCont h3, .botrightCont h2{font-size:18px;color:#272727;border-bottom:1px solid #c7c7c7;padding-bottom:2px;margin-bottom:10px;font-family:MyriadProRegular;}
.comment_wrap h2{border:0;}
h1.ptitle,h1.page_title{font-size:20px;color:#20baec;text-transform:capitalize;font-family:AvenirLTStdMedium;margin:0 0 10px;}
h1.ptitleservices{font-family:AvenirLTStd85Heavy;font-size:46px;margin:0;}
#cntrContent,#logoSlide,#botContent{width:100%;background:#fff;}
.mainCont{position:relative;padding:0;}
.content{float:right;width:655px;line-height:20px;position:relative;overflow:hidden;border-left:1px solid #e6e6e6;margin-left:-1px;margin-bottom:20px;padding:0px 0 20px 20px;}
.content ul,.content ol{margin-left:30px;list-style-type:disc;}
.content li{padding:3px 0;}
.content ol,.content ol ol ol ol{list-style-type:decimal;}
.content ol ol,.content ol ol ol ol ol{list-style-type:lower-alpha;}
.content ol ol ol,.content ol ol ol ol ol ol{list-style-type:lower-roman;}

.sidebar{float:left;width:260px;border-right:1px solid #e6e6e6;padding-top:0px;margin-bottom:20px;}
.sidebar .widget{margin-bottom:30px;}
.sidebar .widget li{float:left;width:100%;border-bottom:1px solid #e8e8e8;font-size:14px;font-family:AvenirLTStd55Roman;padding:0;}
.sidebar .widget li a{float:left;color:#595959;background:#f5f5f5;width:100%;border-bottom:1px solid #fff;}
.sidebar .widget a:hover,.sidebar .widget li.current_page_item a{text-decoration:none;background:#e9e9e9;}
.sidebar .widget li a span{display:block;padding:8px 10px;}
.sectionsCont{padding:20px 0; }
.home .sectionsCont{background-image:url(../images/as_seen_in_shadow.gif);background-repeat:no-repeat;}
.entry,.top_sections ul,.bottom_sections ul{margin-bottom:10px;}
 .entry ol {padding-left:28px !important;}
 .entry ol li {line-height:24px;}
 .entry ul li {line-height:20px;}
.botleft{width:610px; float:left;}
.botright{width:300px; float:right; background: #e4e4e4; margin-bottom:20px;}
	.botleftCont h2,.botrightCont h2{font-family:verdana; font-weight:bold;}
	.botrightCont{padding:10px 10px 20px 25px;}
	.botrightCont h3{font-size:18px;color:#272727;padding-bottom:2px;margin-bottom:10px; font-weight:bold;border-bottom:0;}
	.botrightCont #form h3 span{color:#1eaddb; text-transform:uppercase; font-weight:bold; font-size:19px;}
	.botrightCont #form input[type=text],.botrightCont #form input[type=email]{
		border:1px solid #ccc; background:#fff;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;

	}
	.botrightCont #form input{}
	.botright ul{padding:0 20px 0 0;}
	.botright li{list-style-type:none;border-bottom:1px solid #b4b4b4;margin:0;padding:10px 0;}
	.botright h2{ border-bottom:1px solid #DBDBDB; }
	.botright .input_style_holder{padding-bottom:5px;}
/********HS Contact Form CSS****/
.textwidget .hs-form.stacked .field {
	margin-bottom: 0 !important;
}
.textwidget .hs-form.stacked .field input {
	padding-left:10px;
}	
.textwidget .hs-button.primary.large {
	border: none;
	background: url(../images/submit.png) left no-repeat;
	width: 75px;
	height: 14px;
	cursor: pointer;
	margin-top: 10px;
	font-size: 16px;
	padding-top: 8px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: bold;
	text-indent: -9999px;
	box-shadow: none !important;
	margin-left: 8px;
}
.textwidget .hs-form.stacked .actions {
background: none !important;
margin-top: 0 !important;
padding-top: 0 !important;
}
.textwidget .hs-form .hs-button:hover{
	border: none !important;
	box-shadow: none !important;
}
.textwidget .hsformerror{
	margin-top: -20px !important;
}
/********END HS Contact Form CSS****/
/**********************************/
#post-16 .hs-form.stacked .field{
	margin-bottom: 0 !important;	
}
#post-16 .hs-form.stacked .field input{
	height: 22px !important;	
	padding-left:10px;
}
#post-16 .hs-form.stacked .field textarea{
	width: 93.5% !important;
	height: 115px !important;
	resize: none;
}
#post-16 .hs-form.stacked .actions {
background: none !important;
margin-top: 0 !important;
padding-top: 0 !important;
}
#post-16 .hs-form .hs-button:hover{
	border: none !important;
	box-shadow: none !important;
}
#post-16 .hs-button.primary.large {
	border: none;
	background: url(../images/sendC.jpg) no-repeat left top;
	width: 135px;
	height: 43px;
	cursor: pointer;
	margin-top: 10px;
	font-size: 16px;
	padding-top: 8px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: bold;
	text-indent: -9999px;
	box-shadow: none !important;
	margin-left: 5px;
}
#post-16 .hsformerror{
	margin-top: -38px !important;
}
/**********************************/
.top_sections{line-height:1.7em;}
.top_sections .sections{float:left;width:272px;margin-right:48px;}
.top_sections #form{margin-right:0;float:right;}
.top_sections .sections li{background:url(../images/tick.jpg) left center no-repeat;list-style-type:none;font-size:12px;color:#757575;line-height:1.7em;border-bottom:1px solid #DBDBDB;padding:5px 0 5px 20px;}
.bottom_sections .sections{float:left;width:616px;line-height:1.5em;}
.bottom_sections .sections.last{width:272px;float:right;}
.bottom_sections li{list-style-type:none;border-bottom:1px solid #DBDBDB;margin:0;padding:5px 0;}
.bottom_sections li a,.top_sections li a, .botright li a{color:#555;text-decoration:none;}
.bottom_sections .ourClients li{float:left;border:0;width:293px;}
.bottom_sections .ourClients li.icon{padding-top:43px;}
.bottom_sections .ourClients li img{width:291px;}
.bottom_sections .ourClients li span{font:13px MyriadProRegular;margin-bottom:8px;display:block;}
.bottom_sections .ourClients li span b{font-weight:normal;font-family:MyriadProBold;}
.bottom_sections .ourClients li span em{font-style:normal;font-family:MyriadProItalic;}
.bottom_sections .OnAir h4{font:20px MyriadProRegular;color:#0c99c7;}
.bottom_sections .OnAir h4 span{font-family:MyriadProSemibold;}
.bottom_sections .OnAir img.aligncenter{margin:15px auto 35px;}
.input_style_holder{ /*background:url(../images/formtext-bg.jpg) left no-repeat; */ width:240px;height:30px;font-size:13px;}
.input_style_holder input{border:none;background:none;color:#a1a0a0;padding-top:7px;padding-left:10px;width:211px;margin-left:5px;}
.blogtitle{color:#21bcee;border-bottom:1px solid #afafaf;width:660px;font-size:30px;line-height:30px;padding-bottom:6px;font-family:AvenirLTStd45Book;margin:0;}
.blogWrap{padding-right:15px;}
.blogCont{width:660px;padding-top:9px;}
.post .entry{overflow:hidden;}
.post .entry ul{list-style-type: disc; margin: 0 1.5em;}
.post h2{color:#000000;font-size:18px;margin:16px 0 6px 0;font-weight:bold;}
.postTop{position:relative;height:139px;border-top:3px solid #c4c4c4;padding-top:1px;overflow:hidden;margin-bottom:1px; /*background:url(../images/no_picture_available.png) no-repeat center;background-size:auto 100%;*/}
.post.fpost .postTop{height:307px;}
.postTop img{_float:left;padding-bottom:1px;}
.postdate{position:absolute;right:0;background:url(../images/tbg.png) repeat;color:#fbfbfb;z-index:999;top:1px;text-transform:uppercase;text-align:center;font-size:11px;padding:6px 10px;}
.watch{position:absolute;right:0;color:#fbfbfb;z-index:999;bottom:6px;font-size:11px;}
.watch a{display:block;color:#fbfbfb;background:url(../images/tbg.png) repeat;padding:2px 7px 4px 5px;}
.watch a span{display:block;padding-left:15px;background:url(../images/watch-arrow2.png) no-repeat left;}
.watch img{position:absolute;}
.watch b{font-weight:normal;padding-left:15px;}
.postBot{background:#000;color:#f7f4f4;font-size:11px;line-height:18px;padding:5px 9px; height:100px;}
.postmetabot{padding-top:10px;font-size:11px;}
.postmetabot a{color:#fbfbfb;}
.timeago{float:left;}
.commentlink{float:right;background:url(../images/icont-comment.jpg) no-repeat left;padding-left:15px;}
.blogpage{padding-bottom:15px;}
.blogpage .blogWrap .excerpt a{color:#1db0df;}
.post.fpost{margin-bottom:10px;border-bottom:1px solid #afafaf;padding:5px 0 33px;}
.post.fpost h2{font-size:24px;margin-bottom:6px;font-weight:normal;}
.post.fpost img{width:660px;height:307px;}
.fpost .postdate{font-size:19px;padding:12px 18px;}
.fpost .watch{bottom:6px;font-size:13px;}
.fpost .watch a{padding:6px 15px;}
.fpost .watch a span{background:url(../images/watch-arrow.png) no-repeat left center;padding-left:15px;}
.fpost .watch b{padding-left:23px;}
.fpost .postBot{line-height:21px;font-size:14px;padding:10px; height:118px;}
.fpost .postmetabot{padding-top:13px;font-size:11px;}
.latest .post{float:left;width:311px;padding-top:10px;overflow:hidden; /*height:340px;*/}
.latest .post h2{overflow:hidden;vertical-align:bottom;}
.latest .post.last{padding-right:0;float:right;}
.latest .post img{width:100%;/*height:145px;*/}
.latest .post .excerpt{overflow:hidden;}
body.home .latest .post{width:293px;overflow:hidden;padding:0;}
body.home .post h2 a{color:#242424;}
.latest .post .watch img{width:12px;height:12px;float:left;padding-right:5px;top:3px;}
.post.fpost .watch img{width:17px;height:17px;top:6px;}
.single .blogCont{color:#000;line-height:20px;}
h1.btitle{font-size:24px;color:#494949;font-weight:bold;padding-bottom:0px;margin:0;}
.postmetatop{font-size:10px;padding:0 0 10px 0;}
.postmetatop a{color:#3151a2;text-decoration:underline;}
#pagination{padding-top:10px;margin-top:15px;border-top:1px solid #afafaf;}
.blogSidebar{background:#f3f1f2;border:1px solid #e7e7e7;margin:0;padding:0 0 15px;}
.single .blogSidebar{background:none;border:1px solid #fff;}
.blogSidebarCont{width:234px;overflow:hidden;font-size:13px;padding:29px 13px; background-color:#f3f1f2; position:relative;}
.blogSidebar .widget{border:0;padding:20px 0;}
.blogSidebar .widget h3{font-size:18px;color:#272727;font-family:Verdana, Geneva, sans-serif;margin-bottom:5px;}
.blogSidebar .widget li{border-bottom:1px solid #c0bfbf;padding:8px 0;}
.blogSidebar .widget.widget_calendar{padding-top:0;}
.blogSidebar .widget_search{padding-left:7px;}
.blogSidebar .widget_search form#searchform #textbox{background:url(../images/stxtbg.png) no-repeat left top;float:left;width:167px;padding:6px 4px 7px;}
.blogSidebar .widget_search form#searchform #textbox input{border:0;width:100%;font-size:14px;margin:0;padding:0;}
.blogSidebar .widget_search input.submit{background:url(../images/gobutton..png) no-repeat left top;width:33px;height:26px;text-indent:-999px;float:left;margin:2px 0 0 11px;}
#footer{background:url(../images/footer-bg.jpg) repeat-x top;padding:40px 0 15px;}
#footer_cont .box{float:left;width:250px;margin-right:70px;}
#footer_cont h3{color:#fff;font-size:20px;font-weight:bold;padding-bottom:20px;font-family:MyriadProBold, Verdana, Arial;line-height:18px;}
#footer_cont h3 span{color:#4e4e4e;font-size:18px;}
#footer_cont li{background:url(../images/fmenubg.jpg) repeat-x top;font-size:13px;text-transform:capitalize;padding:8px 0 6px;}
#footer_cont li a{text-decoration:none;color:#fff;text-shadow:0 0 1px #999;}
#footer_cont li a:hover{text-decoration:underline;}
.social-etc{border-top:1px solid #363636;padding-top:15px;}
.social-etc img{float:left;margin-right:15px;}
.social-etc img.last{float:left;margin:0;}
.flogo{border-bottom:1px solid #080808;padding-bottom:10px;}
.fright .ftext{font-size:13px;color:#fff;text-shadow:0 0 1px #999;padding-top:10px;border-top:1px solid #363636;line-height:18px;}
.fright .ftext a{color:#fff;}
#logoSlide{padding:17px 0 19px;}
#logoSlide li{display:table-cell;-display:inline;vertical-align:middle;padding-right:20px;}
#logoSlide p{font-size:16px;font-weight:bold;text-transform:uppercase;}
#whoWeAre h1.ptitle,#contactUs h1.ptitle,body.page-template-page_portfolio-php h1.ptitle,h1.ptitle.pilmma_title{font-family:AvenirLTStd85Heavy;font-size:36px;font-weight:normal;margin:0;}
body.page-template-page_portfolio-php h1.ptitle{border-bottom:1px solid #bebebe;}
h1.ptitle.wvideo_title{color:#8d8d8d;padding-bottom:15px;font-size:26px;}
.wvideo_content{background:url(../images/post-pilmmabg.jpg) repeat-x left top;}
.wvideo_content #formWrap{padding:16px 16px 35px;}
.wvideo_content #formWrap h2{font:24px MyriadProBold;margin:0;}
#formWrap .icpform #column1,#formWrap .icpform #column2{width:205px;float:left;}
#formWrap .icpform #column1 input,#formWrap .icpform #column2 input{width:174px;border:1px solid #949283;margin-right:15px;color:#6d6d6d;padding:6px 9px;}
#formWrap .icpform .button input{background:url(../images/login_bg.jpg) no-repeat left top;font:17px MyriadProRegular;color:#fff;border:none;text-shadow:-1px -1px 2px #1d9ac2;cursor:pointer;padding:6px 32px;}
.servicespage{border-top:1px solid #e6e6e6;margin-top:10px;padding:15px 0;}
.servicespage .box{float:left;width:200px;background:url(../images/boxborder.jpg) no-repeat left top;min-height:219px;height:auto!important;text-align:center;padding:0 20px 0 19px;}
.servicespage .box p{line-height:18px;}
.servicespage .box h2{font-family:AvenirLTStdMedium;font-size:20px;color:#272727;padding-bottom:5px;line-height:21px;}
.servicespage .box img.aligncntr{margin:0 auto;}
.servicespage .box.boxleft{padding-left:0;padding-right:19px;background:none;}
.serviceSubtitle{line-height:25px;font-size:16px;padding-bottom:10px;}
#whoWeAre h1.ptitle{color:#737373;margin:0;}
#whoWeAre{font:12px Verdana, Arial, Helvetica, sans-serif;color:#8f8f8f;line-height:17px;}
#whoWeAre .right{float:left;width:620px;}
#whoWeAre .prof{padding-bottom:15px;font-size:11px;line-height:16px;}
#whoWeAre .prof p{padding:0;}
#whoWeAre .right h2{font-size:15px;margin:0;padding:0;}
#whoWeAre .imgCont{float:left;width:293px;height:127px;margin-right:15px;}
#whoWeAre .profBot{padding:15px 0 30px;}
#whoWeAre .profBot li{float:left;width:180px;margin-left:40px;}
#whoWeAre .profBot li.first{margin-left:0;}
#whoWeAre .profBot .imgCont{width:83px;height:76px;margin-right:8px;}
#whoWeAre .profBot h2{font-size:14px;}
#whoWeAre .left{float:right;width:294px;line-height:23px;}
#whoWeAre .left h2{font-size:24px;font-family:AvenirLTStd55Roman;font-weight:normal;border-bottom:1px solid #dbdbdb;}
#whoWeAre .left .imgCont{margin-bottom:23px;height:100%;}
#contactUs .left{float:left;width:450px;line-height:17px;color:#8f8f8f;}
#contactUs .left ul{margin-left:20px;padding-bottom:10px;list-style-type:disc;}
#contactUs .left ul ul{padding-bottom:0;list-style-type:circle;}
#contactUs .left form ul{list-style-type:none;margin:0;padding:0;}
#contactUs .left form{margin-top:20px;}
#contactUs label{display:block;line-height:25px;color:#b2b2b2;}
#contactUs .txtbox{background:url(../images/txtboxBg.jpg) no-repeat left top;display:inline-block;height:35px;padding:5px 10px;}
#contactUs .txtbox br{display:none;line-height:0;height:0;font-size:0;}
#contactUs .txtbox input,#contactUs .txtbox select{border:0;width:340px;margin:0;}
#contactUs .txtarea{background:url(../images/txtareaBg.jpg) no-repeat left top;display:inline-block;padding:5px;}
#contactUs .txtarea textarea{resize:none;width:394px;-width:390px;height:120px;-height:115px;border:0;background:none;overflow:auto;}
#contactUs .button input{background:url(../images/sendC.jpg) no-repeat left top;width:135px;height:43px;border:0;}
#contactUs .right{float:right;width:375px;}
#contactUs .right li{border-bottom:1px solid #dbdbdb;font-family:MyriadProRegular;font-size:18px;padding:18px 0 18px 50px;}
#contactUs .callUs{background:url(../images/iconPhone.jpg) no-repeat left center;}
#contactUs .callUs span{color:#21bced;}
#contactUs .email{background:url(../images/iconMail.jpg) no-repeat left center;}
#contactUs .right h2{font-size:24px;font-family:AvenirLTStd55Roman;border-bottom:1px solid #dbdbdb;color:#858585;font-weight:normal;margin-bottom:20px;padding:18px 0 5px;}
.location{font-family:MyriadProSemibold;font-size:22px;font-weight:normal;background:url(../images/googlebubble.jpg) no-repeat top left;padding-left:80px;color:#6d6d6d;}
.location span{font-size:18px;color:#858585;font-family:MyriadProRegular;}
#contactUs .imgCont{text-align:center;width:100%;background:url(../images/contact-us-imgbg.jpg) no-repeat center bottom;padding:18px 0 14px;}
#contactUs .imgCont img{border:1px solid #ededed;padding:6px;}
body.page-id-1468 #contactUs label{float:left;width:90px;}
body.page-id-1468 #contactUs .txtbox{float:left;background:url(../images/txtboxBg2.jpg) no-repeat left top;display:inline-block;}
body.page-id-1468 #contacyUs li{border:1px solid #eee;}
body.page-id-1468 #contactUs .txtbox input{width:300px;}
body.page-id-1468 #contactUs select{width:310px;height:25px;}
body.page-id-1468 #contactUs .txtarea{background:url(../images/txtareaBg2.jpg) no-repeat left top;}
body.page-id-1468 #contactUs .txtarea textarea{width:315px;-width:308px;height:120px;-height:101px;}
body.page-id-1468 #contactUs .button input{background:url(../images/submit2.jpg) no-repeat left top;width:115px;height:43px;margin-left:90px;}
body.page-id-1468 #contactUs .left li{padding-top:5px;}
.position h4{font:18px AvenirLTStd85Heavy;margin:0 0 5px;padding:0;}
.position ul{margin-top:-10px;}
.tsfanalysis_success{font-size:18px;color:#141414;line-height:19px;}
.tsfanalysis_success b{font-size:20px;font-weight:bold;margin-bottom:5px;}
.tsfanalysis_success span{font-size:14px;line-height:22px;}
body.error404 .entry ul{margin-left:35px;}
body.error404 .entry li{list-style-type:disc;padding:5px 0;}
#social{width:68px;position:fixed;background:#fff;border:1px solid #E6EEF3;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;top:250px;margin-left:-105px;padding:5px;}
.tweet{width:60px;margin-left:4px;}
.gplush1{width:60px;margin-left:4px;margin-top:0;}
.fb,.gbuzz2,.delic,.sphinn2,.shared{width:60px;margin-top:8px;}
.profile{border-bottom:1px solid #ccc;padding-bottom:20px;}
.profile .authorSocial span{float:left;font-weight:bold;font-size:14px;padding:5px 10px 0 0;}
.profile .authorSocial img{margin-right:5px;}
.authorPost ul{margin-left:25px;}
.authorPost li{padding-bottom:10px;list-style-type:circle;}
.seopack{border:1px solid #fbf9f9;margin-bottom:10px;padding:10px 20px;}
.seopack h4{font:28px MyriadProSemiboldCond;}
.seopack .keyword{color:#1eb1e0;font-weight:bold;}
.seopack1600{background:#e8f5f9;}
.seopack3500{background:#f9e8e8;}
.seopack5000{background:#e8f9f1;}
.seopack6500{background:#f9f9e8;}
.packCont{background:url(../images/packbg.jpg) repeat-x left top #006f93;border-bottom:5px solid #08495e;border-top:4px solid #fff;display:none;position:absolute;top:0;width:100%;z-index:99999;color:#fff;font:16px MyriadProRegular;padding:10px 0 15px;}
.packCont .wrap{position:relative;}
.packCont .viewback{position:absolute;bottom:-57px;left:403px;background:url(../images/arrowup.jpg) no-repeat 85% 8px #035670;display:block;border-bottom-right-radius:6px;border-bottom-left-radius:6px;font:24px MyriadProSemiboldCond;color:#fff;padding:5px 40px 5px 15px;}
.packCont .left{float:left;width:540px;}
.packCont .right{float:right;width:356px;color:#30a2c6;text-align:center;padding-top:30px;}
.packCont h4{font:48px MyriadProSemiboldCond;}
.packCont table{font:20px MyriadProCond;line-height:22px;}
.packCont td{padding-top:8px;}
.packCont td div{width:240px;overflow:hidden;padding:0 0 0 30px;}
.packCont td.check div{background:url(../images/packCheck.png) no-repeat left 0;}
.formWrap{background:url(../images/formBbg.png) no-repeat left bottom;padding-bottom:23px;}
.formCont{background:url(../images/formtbg.png) no-repeat left top;padding-top:15px;}
.formContIn{background:url(../images/formCbg.png) repeat-y left;padding:2px 30px 7px;}
.formWrap h4{font-size:38px;line-height:32px;margin-bottom:8px;}
.formWrap form{text-align:left;}
.formWrap form input.txtbox,.formWrap form textarea{background:url(../images/txtTilebg.jpg) repeat-x left top #fafafa;width:95%;margin-top:5px;color:#999;border:1px solid #e4e1e1;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;resize:none;padding:7px;}
.formWrap form input.button{background:url(../images/sendButon2.jpg) no-repeat left top;border:0;width:115px;height:38px;margin-top:8px;}
.portfolio{border-bottom:1px solid #bebebe;font:14px Verdana, Arial, Helvetica, sans-serif;color:#868686;line-height:22px;padding:20px 0;}
.portfolio h3.portfoliotitle{border:0;font:30px MyriadProSemiboldCond;color:#5c5c5c;margin:0;}
.portfolio .img_cont{margin-right:13px;}
h1.page_title,.top_sections .sections.services,#footer_cont .box.fright{margin:0;}
.content p,.profile .desc p{padding-bottom:10px;}
.sidebar .widget li ul,.blog .blogpage object,.blog .blogpage embed,.widget_calendar h3{display:none;}
.sectionsCont p,.blogSidebar .widget.text-5{padding:3px 0; line-height:20px; color:#232323;}
.bottom_sections,.profile .authorSocial{padding-top:20px;}
.bottom_sections .ourClients li.last,.servicespage .box.boxright{float:right;}
.post h2 a,.profile h2{color:#000;}
.postmetatop a:hover,.packCont .viewback:hover{text-decoration:none;}
.blogSidebar .widget a,#whoWeAre h2{color:#707070;}
.blogSidebar .widget.widget_search,#formWrap .icpform{padding-top:15px;}
#contactUs .left p,#contactUs .left form li{padding:0 0 10px;}
.stumble,.linkin{width:60px;margin-left:4px;margin-top:8px;}


/*	-------------------------------------------------------------
	SLIDEBANNER 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
ul { list-style-type:none;}
a { text-decoration:none;}
* {padding:0; margin:0;}
/*#slidebanner, .slidebanner-item, #slidebanner2 {width: 600px;}*/
#slidebanneritems{
	font:13px Verdana, Arial, Helvetica, sans-serif;
	line-height:21px;
	color:#1c1c1c;
	position:relative;
	text-align:left;
	z-index:0;
	height:320px!important;
}
	
	/*[ PAGINATION ]*/
	.slidenav{
		position:absolute;
		bottom:10px;
		left:50%;
		z-index:9999;
	}
		.slidenav li {float:left; padding-left:5px;}
		.slidenav li a {
			float:left;
			background:url(../images/pagination.png) no-repeat left top;
			width:15px;
			height:15px;
			cursor:pointer;
			padding:0;
		}
		.slidenav li a:hover {text-decoration:none}
		.slidenav li.current a {background:url(../images/pagination_current.png) no-repeat left top;}
	
	#slidebanner .slidenav{left:45%;bottom:15px}
	/*[ DIRECTION NAV ]*/
	.direction-nav a {
		width: 40px;
		height:70px;
		margin: -36px 0 0;
		display: block;
		position: absolute;
		top: 50%;
		cursor: pointer;
		text-indent: -9999px;
		z-index:999999;
	}
	
	.direction-nav a:hover {background-color: #555;}
	
	.direction-nav .next {
		right:0;
		background: url(images/bg_direction_nav_right.png) no-repeat 53% 50% #ccc;
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		position: absolute;
	}
	
	.direction-nav .prev {
		left:0;
		background:url(images/bg_direction_nav_left.png) no-repeat 47% 50% #ccc;
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius:  0 3px 3px 0;
		border-radius: 0 3px 3px 0;
		position: absolute;
	}
	.direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

	.slidebanner-item{position:absolute;top:0;height:320px!important}


.text-3 h3{ font-size:15px!important;}
.aboutus h1{ font-size: 14px; display:inline-block;}
.video-brd{
	width:660px;
	height:2px;
	background:url(../images/video-brdr.jpg) repeat-x;
	margin:30px 0;
	display:block;
}
.pdng-top {
	padding-top:10px;
}
.seven-minut{
	color: #ff0000;
	font-size:20px;
	padding:10px 0 0 0;
	display:block;
}
.blog-post {
		width:660px !important;
}
.blog-post ul {
		list-style:none !important;
}
.blog-post ul li {
		line-height:24px;
}
.blog-post1 {
	width:658px;
	background:url(../images/brdr-btm.jpg) no-repeat bottom center !important;
	padding:0px 10px 35px 10px;
	margin:0px 0;
}
.blog-post-top {
	width:658px;
	background:url(../images/number-bg.jpg) no-repeat left center !important;
	height:113px;
	margin-bottom: 15px;
}
#post25 {
	background: url(../images/number-bgl.jpg) no-repeat left center !important;
	height: 130px;
}
.blog-number {
	float:left;
	font-family: 'MyriadProBoldCondensed';
	font-size:95px;
	color:#17a5d3;
    padding: 0 0 0 0;
}
.blog-post-data {
	float:left;
	width: 325px;
        padding: 20px 0 0 10px;
}
.blog-post-data .heading {
	font-size:24px;
}
.blog-post-data .semrush-value {
	font-size:12px;
	background:url(../images/dollar.jpg) no-repeat left center;
	padding-left:15px;
}
.value-size {
	font-size:14px;
	font-weight:bold;
}
.keyword-rank {
	font-size:12px;
}
.blog-post-btn {
	float:right;
	width:220px;
	padding: 15px 0 0 0;
}
.videoboxbg{width:634px; height:44px; font-size:16px; color:#888888; padding:0 13px; font-style:italic; background:#f5f5f5; margin: 10px 0; 	line-height:44px;
}
.video-bg {
	width:638px;
	background:#cccccc !important;
	padding:10px;
	border:1px solid #ebebeb;
}
.video-bg a {
	font-size:12px;
}
.keyword-heading {
	dislilay:block !important;
	width:660px;
	font-size:18px;
	color:#494949;
	padding:10px 0;
	margin: 10px 0;
	border-bottom:1px solid #afafaf;
}
.download-report {
	height:30px;
	background:#ededed;
	padding:10px;
	margin:10px 0 40px 0;
	line-height:32px;
}
.download-report img {
	float:right;
	margin: -17px 60px 0 0;
}
#attachment_5490 {
	margin-top:30px;
}
.frm-bg {
	width:628px;
	/*height:226px;
	background:url(../images/frm-bg.jpg) repeat-x;*/
	padding:6px 11px 15px 12px;
	border:1px solid #12a0cf;
	margin-top:40px;
}
.frm-heading {
	font-family: 'MyriadProBoldCondensed';
	text-transform:uppercase;
	color:#FFF;
	font-size:30px;
	padding:0 0 8px 3px;
	margin-bottom:-15px;
}
.frm-left {
	float:left;
	width:290px;
	margin-right: 10px;
}
.frm-bg input {
	border:none;
	color:#9fb2c5;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.frm-input {
	width:274px;
	height:35px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	-moz-box-shadow:    0px 0px 3px #000;
    -webkit-box-shadow: 0px 0px 3px #000;
    box-shadow:         0px 0px 3px #000;
	border:1px solid #6f98ae;
	color:#9fb2c5 !important;
	font-size:16px;
	background:#FFF;
	padding:0 5px;
	margin-left:5px;
	margin-bottom:16px;
	line-height:35px;
}
.btn-submit {
	float:left;
	width:285px;
	height:36px;
	text-transform:uppercase;
	font-family: 'MyriadProBoldCondensed' !important;
	color:#ffffff !important;
	font-size:24px !important;
	border:1px solid #795a70;
	background:#be2d32;
	text-align:center;
	margin: -1px 0 0 5px;
	line-height:26px;
}
.fb-comment {
	width:660px;
	margin:20px 0;
}
/*
.right-frm-bg {
  position: fixed;
  width: 223px;
  height: 178px;
  background: url(../images/right-frm-bg.jpg) repeat-x;
  padding: 0px;
  border: 1px solid #12a0cf;
  margin-top: 39px;
  padding-top: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  bottom: 300px;
  margin-left: 693px;
}
*/
.stick {
  position: fixed !important;
  z-index: 10000 !important;
  top:5px;
}
.right-frm-bg {
  width: 223px;
  /*height: 295px;
  background: url(../images/right-frm-bg.jpg) repeat-x;*/
  padding: 0px;
  border: 1px solid #12a0cf;
  margin-top: 39px;
  padding-top: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
.right-frm-bg .frm-heading{
	font-size:16px !important;
}
.right-frm-bg input {
	border:none;
	color:#9fb2c5;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.right-frm-input {
  width: 201px;
  height: 30px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0px 0px 3px #000;
  -webkit-box-shadow: 0px 0px 3px #000;
  box-shadow: 0px 0px 3px #000;
  border: 1px solid #6f98ae;
  color: #9fb2c5 !important;
  font-size: 14px !important;
  background: #FFF;
  padding: 0 5px;
  margin-bottom: 6px;
  line-height: 30px;
  margin-left: 5px;
}
.right-btn-submit {
  float: left;
  width: 209px;
  height: 28px;
  text-transform: uppercase;
  font-family: 'MyriadProBoldCondensed' !important;
  color: #ffffff !important;
  font-size: 19px !important;
  border: 1px solid #795a70;
  background: #be2d32;
  text-align: center;
  margin: 0 0 0 6px;
  line-height: 20px;
}
#facebookshare{
	margin-left: 161px;
	margin-top: 27px;
	display: block;
}
.video_lightbox_anchor_image {
	width: 638px;
}

.hs-form-required{display:none;}
.frm-bg .hs-form.stacked .field{float:left !important;}
.frm-bg .hs-input{padding: 7px !important;width: 255px !important;float: left !important;-moz-border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -khtml-border-radius: 8px !important;
    border-radius: 8px !important;
	-moz-box-shadow:    0px 0px 3px #000 !important;
    -webkit-box-shadow: 0px 0px 3px #000 !important;
    box-shadow:         0px 0px 3px #000 !important;
	border:1px solid #6f98ae !important;
	color:#9fb2c5 !important;
	font-size:16px !important;
	background:#FFF !important;}
.frm-bg .hs-form.stacked .field{margin-bottom: 18px;float: left;padding: 5px;margin-right: 30px;}
.frm-bg .hs-button{
	float:left !important;
	width:230px !important;
	height:25px !important;
	text-transform:uppercase !important;
	font-family: 'MyriadProBoldCondensed' !important;
	color:#ffffff !important;
	font-size:24px !important;
	border:1px solid #795a70 !important;
	background:#be2d32 !important;
	text-align:center !important;
	margin: 4px 0 0 5px !important;
	line-height:26px !important;
}
.frm-bg .hs-form-field{margin-bottom:2px !important;}

/*Right Side Form */
.right-frm-bg .hs-input{
width: 201px;
height: 30px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 0px 0px 3px #000;
-webkit-box-shadow: 0px 0px 3px #000;
box-shadow: 0px 0px 3px #000;
border: 1px solid #6f98ae;
color: #9fb2c5 !important;
font-size: 14px !important;
background: #FFF;
padding: 0 5px;
margin-bottom: -8px;
line-height: 30px;
margin-left: 5px;
}
.right-frm-bg .frm-heading{margin-bottom:0px;}
.right-frm-bg .hs-button{
float: left;
width: 166px;
height: 15px;
text-transform: uppercase;
font-family: 'MyriadProBoldCondensed' !important;
color: #ffffff !important;
font-size: 19px !important;
border: 1px solid #795a70 !important;
background: #be2d32 !important;
text-align: center;
margin: -19px 0 0 14px !important;
line-height: 20px;
}
.headline {
	display: block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #17a5d3;
	margin: 5px 0;
}
.blog-post-top .headline{
	padding-top:35px;
}